PETSc version 3.15.5
Fix/Edit manual page

# DMGetBoundingBox

Returns the global bounding box for the DM.

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    #include "petscds.h"
    PetscErrorCode DMGetBoundingBox(DM dm, PetscReal gmin[], PetscReal gmax[])

Collective

### Input Parameter

| dm | - the DM

### Output Parameters

| gmin | - global minimum coordinates (length coord dim, optional)
| gmax | - global maximim coordinates (length coord dim, optional)

### See Also

DMGetLocalBoundingBox(), DMGetCoordinates(), DMGetCoordinatesLocal()

### Level

beginner

### Location

src/dm/interface/dm.c

### Examples

src/ksp/ksp/tutorials/ex42.c.html
src/ksp/ksp/tutorials/ex43.c.html
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages